=== debian/control ===
Source: jolicloud-webapp-building43
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-building43
Provides: prism-webapp-building43
Replaces: prism-webapp-building43 (<= 1.0)
Conflicts: prism-webapp-building43 (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.building43.com/
Description: Jolicloud web application for Building43
 The Building43 web site running in a simple Jolicloud window.

Package: prism-webapp-building43
Architecture: all
Depends: jolicloud-webapp-building43
Description: Transitional package for jolicloud-webapp-building43
 This is a transitional package for jolicloud-webapp-building43, and can safely
 be removed after the installation is complete.
